Apache Software Foundation | Jakarta Project | Apache Tomcat

## Configuration options

Intro

This document describes the configuration file used by mod_jk2 on the Tomcat site. Its default name is ${jkHome}/conf/jk2.properties, where ${jkHome} is the well known ${catalina.base} property.

Config File Format

settings are specified in the following format:

    	handler.propertie=value

Generic properties

Property name | Default | Description
handler.list | request,container,channelSocket | Handlers to load.
class.myhandler | No default value | Define the class of the handler myhandler.